[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouse.DragThreshold

The minimum distance the mouse must move before dragging starts (in delayed mode)

## Declaration

Source position: controls.pp line 2678

`public property TMouse.DragThreshold : Integer read GetDragThreshold write SetDragThreshold;`

## Description

The default value is 5 (pixels).